---
name: Courtney Cote
start_date: 2020-04-14
locality: Burlington, ON
country: Canada
role: <a href="/job-families/finance/accounts-payable">Accounts Payable Specialist</a>
reports_to: mbrown6
picture: courtneycote.jpeg
twitter: 
gitlab: Courtney_cote
departments:
- Accounting
story: 'Courtney joins GitLab with more than 12 years extensive Accounts Payable experience.  She
  lives in Burlington with her husband, two children, and family cat coco. In her
  spare time she enjoys traveling, baking, spending time with family and friends.

'
